{
  "format":2,
  "licenseName":"BNG*S4K",
  "mainPartName":"rs11",
  "mainPartPath":"/rs11",
  "model":"rs11",
  "paints":[
    {
      "baseColor":[
        0.08,
        0.24,
        0.57,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.82,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.22,
        0.27,
        0.23,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.9,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.22,
        0.27,
        0.23,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.9,
      "roughness":0.6
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_sport",
    "brakepad_R":"brakepad_R_sport",
    "digidash_branding":"digidash_branding_grd",
    "digidash_cells_bottom_center":"digidash_cells_bottom_center_wheelspeed",
    "digidash_cells_bottom_left":"digidash_cells_bottom_left_boost",
    "digidash_cells_bottom_right0":"",
    "digidash_cells_bottom_right1":"",
    "digidash_cells_bottom_right_widget":"digidash_cells_bottom_right_text",
    "digidash_cells_top_bar":"digidash_cells_top_bar_rpm",
    "digidash_cells_top_center":"digidash_cells_top_center_gear",
    "digidash_cells_top_left0":"",
    "digidash_cells_top_left1":"",
    "digidash_cells_top_left2":"",
    "digidash_cells_top_left_widget":"digidash_cells_top_left_text",
    "digidash_cells_top_right0":"digidash_cells_top_right0_fuelVolume",
    "digidash_cells_top_right1":"digidash_cells_top_right1_fuelVolume",
    "digidash_cells_top_right2":"digidash_cells_top_right2_oilTemp",
    "digidash_cells_top_right_widget":"digidash_cells_top_right_text",
    "digidash_screen_logic":"digidash_screen_logic_bng",
    "gps":"",
    "licenseplate_design_2_1":"license_plate_germany_2_1",
    "linelock":"",
    "load_seat_FR":"",
    "load_seat_R":"",
    "n2o_system":"",
    "paint_design":"",
    "rs11_DSE":"rs11_DSE",
    "rs11_DSE_ABS":"rs11_DSE_ABS",
    "rs11_DSE_ESC":"rs11_DSE_ESC",
    "rs11_DSE_TC":"rs11_DSE_TC_RWD",
    "rs11_DSE_drivemodes":"rs11_DSE_drivemodes_stock_ICE",
    "rs11_DSE_drivemodes_default":"rs11_DSE_drivemodes_default_comfort",
    "rs11_DSE_drivemodes_sport_plus":"",
    "rs11_backlight":"rs11_backlight",
    "rs11_body":"rs11_body_sedan",
    "rs11_brake_F":"rs11_brake_F",
    "rs11_brake_R":"rs11_brake_R",
    "rs11_bumper_F":"rs11_bumper_FS",
    "rs11_bumper_R":"rs11_bumper_RS",
    "rs11_bumperbar_F":"rs11_bumperbar_F",
    "rs11_cladding":"",
    "rs11_cladding_bumper_R":"",
    "rs11_dash":"rs11_dash",
    "rs11_differential_F":"rs11_differential_F_active_LSD",
    "rs11_differential_R":"rs11_differential_R_active_LSD",
    "rs11_diffuser_R":"",
    "rs11_door_FL":"rs11_door_FL",
    "rs11_door_FR":"rs11_door_FR",
    "rs11_door_RL":"rs11_door_RL",
    "rs11_door_RR":"rs11_door_RR",
    "rs11_doordetent_FL":"rs11_doordetent_FL",
    "rs11_doordetent_FR":"rs11_doordetent_FR",
    "rs11_doordetent_RL":"rs11_doordetent_RL",
    "rs11_doordetent_RR":"rs11_doordetent_RR",
    "rs11_doorglass_FL":"rs11_doorglass_FL",
    "rs11_doorglass_FR":"rs11_doorglass_FR",
    "rs11_doorglass_RL":"rs11_doorglass_RL",
    "rs11_doorglass_RR":"rs11_doorglass_RR",
    "rs11_doorpanel_FL":"rs11_doorpanel_FL",
    "rs11_doorpanel_FR":"rs11_doorpanel_FR",
    "rs11_doorpanel_RL":"rs11_doorpanel_RL",
    "rs11_doorpanel_RR":"rs11_doorpanel_RR",
    "rs11_driveshaft_F":"rs11_driveshaft_F",
    "rs11_driveshaft_R":"rs11_driveshaft_R",
    "rs11_engine":"rs11_engine_S",
    "rs11_engine_ecu":"B7_rs11_engine_ecu_stock",
    "rs11_engine_ecu_speedlimit":"rs11_engine_ecu_speedlimit_290",
    "rs11_engine_v8_4.4_petrol_internals":"rs11_engine_v8_4.4_petrol_internals_heavy",
    "rs11_enginelogo_v8.4.4":"rs11_enginelogo_v8.4.4_rs11",
    "rs11_enginemounts":"rs11_enginemounts",
    "rs11_exhaust":"rs11_exhaust_stock",
    "rs11_exhausttips_i6":"rs11_exhausttips_i6_tt",
    "rs11_fender_L":"rs11_fender_L",
    "rs11_fender_R":"rs11_fender_R",
    "rs11_finaldrive_F":"rs11_finaldrive_F_391",
    "rs11_finaldrive_R":"rs11_finaldrive_R_391",
    "rs11_flywheel":"rs11_flywheel",
    "rs11_frame_F":"rs11_ramka_F",
    "rs11_frame_R":"rs11_ramka_R",
    "rs11_fueltank":"rs11_fueltank",
    "rs11_gauges_lang":"",
    "rs11_halfshafts_F":"rs11_halfshafts_F",
    "rs11_halfshafts_R":"rs11_halfshafts_R",
    "rs11_headlight_L":"rs11_headlight_L",
    "rs11_headlight_R":"rs11_headlight_R",
    "rs11_headlightpanel_L":"rs11_headlightpanel_L",
    "rs11_headlightpanel_R":"rs11_headlightpanel_R",
    "rs11_headliner_sedan":"rs11_headliner_sedan",
    "rs11_hood":"rs11_hood",
    "rs11_innerfenders":"rs11_innerfenders",
    "rs11_intake_v8_4.4_petrol":"rs11_intake_v8_4.4_petrol_ttSport",
    "rs11_licenseplate_F":"rs11_licenseplate_F_EU",
    "rs11_licenseplate_R":"rs11_licenseplate_R_EU",
    "rs11_lightbar":"",
    "rs11_lip_F":"",
    "rs11_logo_bumper_F":"",
    "rs11_markerlights_F":"",
    "rs11_mirror_L":"rs11_mirror_L",
    "rs11_mirror_R":"rs11_mirror_R",
    "rs11_mod":"",
    "rs11_oilpan_v8":"rs11_oilpan_v8",
    "rs11_power_steering":"",
    "rs11_quarterglass_L":"rs11_quarterglass_L",
    "rs11_quarterglass_R":"rs11_quarterglass_R",
    "rs11_quarterpanels":"rs11_quarterpanels",
    "rs11_radiator":"rs11_radiator",
    "rs11_rearglass_sticker":"",
    "rs11_rollcage":"",
    "rs11_roof":"rs11_roof",
    "rs11_rs":"rs11_lettering_s",
    "rs11_rs_trunk":"rs11_lettering_s1",
    "rs11_screen_branding":"",
    "rs11_seat_FL":"rs11_seat_FL",
    "rs11_seat_FR":"rs11_seat_FR",
    "rs11_seats_R":"rs11_seats_R",
    "rs11_sedan_roof_accessory":"",
    "rs11_sedan_trunk_load":"",
    "rs11_shifter":"rs11_shifter_M",
    "rs11_shock_R":"rs11_shock_R",
    "rs11_shpak":"",
    "rs11_spring_R":"rs11_spring_R_race",
    "rs11_steer":"rs11_steer_s",
    "rs11_steering":"rs11_steering",
    "rs11_strut_F":"rs11_strut_F",
    "rs11_strutbrace_F":"",
    "rs11_suspension_F":"rs11_suspension_F",
    "rs11_suspension_R":"rs11_suspension_R",
    "rs11_swaybar_F":"rs11_swaybar_F",
    "rs11_swaybar_R":"rs11_swaybar_R",
    "rs11_taillight_L":"rs11_taillight_L",
    "rs11_taillight_R":"rs11_taillight_R",
    "rs11_towhitch":"",
    "rs11_transfer_case":"rs11_transfer_case_AWD",
    "rs11_transmission":"rs11_transmission_6M",
    "rs11_trunk":"rs11_trunk",
    "rs11_undertray":"rs11_undertray",
    "rs11_wheeldata_F":"rs11_wheeldata_F",
    "rs11_wheeldata_R":"rs11_wheeldata_R",
    "rs11_windshield":"rs11_windshield",
    "skin_chrome":"rs11_chrome_",
    "skin_gauges":"rs11_gauges_metric",
    "skin_interior":"",
    "soundscape_horn":"soundscape_horn_1",
    "tire_F_19x9":"tire_F_245_35_19_sport",
    "tire_R_19x9":"tire_R_245_35_19_sport",
    "wheel_F_5":"rs11_wheel_F_S",
    "wheel_R_5":"rs11_wheel_R_S"
  },
  "vars":{
    "$brakestrength":1,
    "$camber_FR":0.98,
    "$camber_RR":0.969,
    "$caster_FR":1,
    "$ffbstrength":1,
    "$fuel":63,
    "$spring_R":70000,
    "$springheight_R":0,
    "$steer_center_F":0,
    "$tirepressure_F":33,
    "$tirepressure_R":32,
    "$toe_FR":0.992,
    "$toe_RR":0.9975,
    "$trackoffset_F":0.005,
    "$trackoffset_R":0.01
  }
}